### File

`packages/base/src/lib/eui-models/eui-config/eui-env-config.ts`

### Description

The EuiEnvConfig is the environment specific configuration object for the EUI library.

### Index

###### Properties
Optional envAppHandlersConfig Optional envDynamicConfig Optional loadedEnvDynamicConfig

### Indexable

`[key: string]: `EuiAppHandlersConfig | EnvDynamicConfig | EuiAppJsonConfig | T``

### Properties

envAppHandlersConfig
`envAppHandlersConfig: `EuiAppHandlersConfig``
Type : `EuiAppHandlersConfig`
Optional
The envAppHandlersConfig contains the environment specific handlers' configuration.

envDynamicConfig
`envDynamicConfig: `EnvDynamicConfig``
Type : `EnvDynamicConfig`
Optional
The envDynamicConfig contains the environment specific dynamic configuration.

loadedEnvDynamicConfig
`loadedEnvDynamicConfig: `EuiAppJsonConfig``
Type : `EuiAppJsonConfig`
Optional
The loadedEnvDynamicConfig contains the loaded environment specific dynamic configuration.

# results matching ""

# No results matching ""